@charset "UTF-8";
.center {position:relative; width:1335px; height:100%; margin:0 auto; /*border:1px solid #F00;*/}
.center::after {content:''; clear:both; display:block;}
.blue {color:#0258ad;}
.text_overlow {display:block; width:100%; text-overflow:ellipsis;white-space: nowrap; overflow:hidden;}


/*common*/
.wrap {position:relative; width:100%; min-width:1335px; height:auto;}

.head {position:absolute; left:0; top:40px; width:100%; height:100px; background:#FFFFFF; z-index:800;
border-top:1px solid transparent; border-bottom:1px solid transparent;}
.head.on {border-top:1px solid #dddddd; border-bottom:1px solid #dddddd;}
.head .logo {float:left; line-height:100px; width:410px;}
.head .logo a {display:inline-block;}
.head .logo a img {display:inline-block; height:23px; vertical-align:middle;}
.head .gnb {float:right; width:calc(100% - 410px); padding-left:184px;}
.head .gnb ul {display:flex; width:100%; height:100px; flex-direction:row; align-items:center;}
.head .gnb ul li {padding-left:20px; margin-right:65px;}
.head .gnb ul li a {display:block; padding:10px 0; font-size:18px;}
.head .gnb ul li:hover a,
.head .gnb ul li.on a {color:#0258ad;}

.gnb_sub_nav {position:absolute; left:0; top:0; width:100%; height:450px;
z-index:750; background-image:url('/image/nav_bg_left.png'),url('/image/nav_bg_right.png');
background-color:#FFFFFF; background-repeat:no-repeat; background-size:auto, auto 449px; 
background-position:left center, right top; height:0; overflow:hidden; transition:height 0.3s;}
.gnb_sub_nav.on {height:450px; border-bottom:1px solid #dddddd;}
.gnb_sub_nav .gnb_sub_count {float:left; width:410px; text-align:center; color:#FFFFFF;
padding-top:240px;}
.gnb_sub_nav .gnb_sub_count > span {float:left; display:inline-block; font-size:20px;
margin-left:60px; line-height:1.5;}
.gnb_sub_nav .gnb_sub_count .count {display:block; color:#ffd313; font-size:40px; margin-top:10px;}

.gnb_sub_nav .gnb_sub_list {float:right; width:calc(100% - 410px); height:455px; background:#FFFFFF; padding-top:162px;
padding-left:184px;border:1px solid #FFFFFF;}
.gnb_sub_nav .gnb_sub_list > ul {float:left; margin-right:27px;}
.gnb_sub_nav .gnb_sub_list > ul li { text-align:left; width:120px;}
.gnb_sub_nav .gnb_sub_list > ul > li {margin-bottom:5px;}
.gnb_sub_nav .gnb_sub_list > ul li a {display:block; padding:10px 0 10px 20px; border-radius:30px;}
.gnb_sub_nav .gnb_sub_list > ul > li:hover > a,
.gnb_sub_nav .gnb_sub_list > ul > li.on > a {background:rgba(0,169,236,0.1);}
.gnb_sub_nav .gnb_sub_list > ul > li ul {margin-top:5px;}
.gnb_sub_nav .gnb_sub_list > ul > li ul li a {font-size:14px; color:#666666;}
.gnb_sub_nav .gnb_sub_list > ul > li ul li:hover a,
.gnb_sub_nav .gnb_sub_list > ul > li ul li.on a {color:#0258ad;}

.footer_banner {height:144px; border-top:1px solid #dddddd;}
.footer_banner .center {height:auto;}
.footer_banner .swiper {width:1165px; margin-top:47px;}
.footer_banner .swiper-button-prev,
.footer_banner .swiper-button-next {width:40px; height:40px; opacity:1 !important;}
.footer_banner .swiper-button-prev::after,
.footer_banner .swiper-button-next::after {display:none;}
.footer_banner .swiper-button-prev {left:0; background:url('/image/bullet_bn_prev.png') no-repeat;
background-size:cover;}
.footer_banner .swiper-button-next {right:0; background:url('/image/bullet_bn_next.png') no-repeat;
background-size:cover;}
.footer_banner .swiper .swiper-slide {display:inline-block; text-align:center; width:auto;}

.footer {height:245px; background:#2c2c2c; border-top:1px solid #dddddd; text-align:center;
display:flex; flex-direction:column; justify-content:center; color:rgba(255,255,255,0.4);
line-height:1.8;}
.footer p {font-size:13px; margin-top:20px;}

.fix_menu {position:fixed; top:50%; right:2%; width:148px; height:347px; background:url('/image/obj_nav_bg.png') no-repeat;
background-size:100% 100%; z-index:840; text-align:center;}
.fix_menu ul {margin-top:102px;}
.fix_menu ul li {margin-bottom:10px;}
.fix_menu ul li a {display:inline-block; padding:8px 20px; border-radius:30px;}
.fix_menu ul li:hover a {background:rgba(0,169,236,0.1);}
.fix_menu .dday {margin-top:35px; font-size:22px; color:#ffd313;}

/*sub page layout*/
.contents {width:100%;}
.contents .sub_head {width:100%; height:450px; background-repeat:no-repeat;
background-position:center; background-size:100% 100%; color:#FFFFFF;}
.sub_head.bg1 {background-image:url('/image/sub_banner01.png');}
.sub_head.bg2 {background-image:url('/image/sub_banner02.png');}
.sub_head.bg3 {background-image:url('/image/sub_banner03.png');}
.sub_head.bg4 {background-image:url('/image/sub_banner04.png');}
.sub_head.bg5 {background-image:url('/image/sub_banner05.png');}
.sub_head .banner_title {width:100%; text-align:center; position:absolute; left:0; top:55%;}
.sub_head .banner_title h2 {font-size:40px; margin-bottom:20px;}
.sub_head .banner_title span {font-size:20px;}
.sub_head .location {position:absolute; left:0; bottom:27px;}
.sub_head .location li {float:left; font-size:15px;}
.sub_head .location li::after {content:'>'; display:block; float:right; margin:0 10px;}
.sub_head .location li:last-child::after {display:none;}

.contents .sub_body {width:100%;}
.contents .sub_body .center {padding:30px 0 105px 0; display:flex; flex-direction:row;}
.sub_body .sub_left {width:272px; margin-right:70px;}
.sub_body .sub_right {width:calc(100% - 342px); padding-top:75px;}
.sub_left .nav_top {width:100%; height:220px; line-height:220px; background:url('/image/side_nav_bg.png') no-repeat;
background-size:100% 100%; color:#FFFFFF; font-size:30px; text-align:center;}
.sub_left .page_nav {width:100%; border:1px solid #dddddd; border-top:none;}
.sub_left .page_nav > li {border-bottom:1px solid #dddddd;}
.sub_left .page_nav > li:last-child {border-bottom:none;}
.sub_left .page_nav > li > a {display:block; height:60px; line-height:60px; padding-left:25px; font-size:18px;}
.sub_left .page_nav > li:hover > a,
.sub_left .page_nav > li.on > a {background:#00a9ec; color:#FFFFFF;}
.sub_left .page_nav > li ul {background:#fafafc; padding:25px;}
.sub_left .page_nav > li ul li {margin-bottom:20px;}
.sub_left .page_nav > li ul li:last-child {margin-bottom:0px;}
.sub_left .page_nav > li ul li a {display:block; color:#666666;}
.sub_left .page_nav > li ul li.on a,
.sub_left .page_nav > li ul li:hover a {color:#00a9ec;}

.sub_right .conts_title {font-size:35px; margin-bottom:105px;}
.inner_section {margin-bottom:106px;}
.sub_title {font-size:25px; margin-bottom:20px;}
.sub_title .small {margin-left:10px; font-size:17px;}

.table_st1 {width:100%; border-top:2px solid #000000;}
.table_st1 thead th {height:45px; font-size:15px; font-weight:700; background:#fafafc;}
.table_st1 tbody tr {border-top:1px solid #dddddd;}
.table_st1 tbody tr:last-child {border-bottom:1px solid #111111;}
.table_st1 td {height:45px; font-size:15px; text-align:center; line-height:1.5;}
.table_st1 td:nth-child(2) {text-align:left; padding:0 20px;}
.table_st1 .row td {height:70px;}

.table_st2 {width:100%; border-top:2px solid #000000;}
.table_st2 thead th {height:45px; font-size:15px; font-weight:700; background:rgba(216,226,234,0.5);}
.table_st2 tbody tr:last-child {border-bottom:1px solid #111111;}
.table_st2 td {height:45px; font-size:15px; text-align:center; line-height:1.5;}
.table_st2 td,
.table_st2 th {width:80px; border:1px solid #dddddd;}
.table_st2 tr td:first-child,
.table_st2 tr th:first-child {border-left:none;}
.table_st2 tr td:last-child,
.table_st2 tr th:last-child {border-right:none;}

.table_st3 {width:100%; border-top:2px solid #000000;}
.table_st3 th, .table_st3 td {padding:10px 3px; font-size:15px; border-right:1px solid #dddddd; border-bottom:1px solid #dddddd;
text-align:center; line-height:1.4;}
.table_st3 thead th {font-weight:700; background:#fafafc; word-break: keep-all;}
.table_st3 tbody td:first-child {padding:10px 0;}
.table_st3 tbody tr:first-child td {padding:0;}
.table_st3 thead tr th:last-child,
.table_st3 tbody tr td:last-child {border-right:none;}
.table_st3 thead tr:nth-child(2) th:last-child,
.table_st3 tbody tr:nth-child(2) td:last-child {border-right:1px solid #dddddd;}
.table_st3 tbody tr:last-child td {border-bottom:1px solid #111111;}

.table_st4 {width:100%; border-top:2px solid #000000;}
.table_st4 thead th {height:45px; font-size:15px; font-weight:700; background:#fafafc;}
.table_st4 tbody tr {border-top:1px solid #dddddd;}
.table_st4 tbody tr:last-child {border-bottom:1px solid #111111;}
.table_st4 td {height:45px; font-size:15px; text-align:center; line-height:1.5;}
.table_st4 td:last-child {text-align:left; padding-left:100px;}

/*팝업*/
.layer_pop {position:fixed; left:0; top:0; width:100%; height:100%;
flex-direction:row; justify-content:center; align-items: center;
padding:100px 0 30px; background:rgba(0,0,0,0.7); z-index:950; overflow:auto; display:none;}
.layer_pop.active {display:flex;}
.pop_container {position:relative; background:#FFFFFF;}
.map_popup {width:973px;}
.btn_pop_close {position:absolute; right:22px; top:22px; width:24px; height:24px;
background:url('/image/btn_close.png') no-repeat center; text-indent:-999px; overflow:hidden; cursor:pointer;
z-index:10;}
.pop_title {font-size:22px;; height:70px; line-height:70px; text-align:center;
background:#0258ad; color:#FFFFFF;}
.pop_inner {padding:44px; position:relative; border:1px solid #e6e6e6; border-top:none;
background:#FFFFFF;}

/*경기장 안내 팝업*/
.pop_map {width:100%; height:528px; margin-bottom:33px;}
.map_popup address {display:block; line-height:39px;}
.map_popup address h6 {float:left; font-size:20px; margin-right:20px; font-weight:700;}
.map_popup address p {float:left; font-size:17px;}
.map_popup address a {float:right; display:block; width:144px; height:39px;
background:url('/image/btn_direction.png') no-repeat; background-size:100% 100%;}

/*경기종목 팝업*/
.layer_pop.item_popup {align-items:baseline; display:flex; width:0; height:0; overflow:hidden;}
.layer_pop.item_popup.active {width:100%; height:100%; overflow:auto;}
.item_popup .pop_container {width:1315px;}
.item_popup .btn_pop_close {width:40px; height:40px; right:0; top:-55px;}
.item_popup .item_box {position:relative; padding:55px 60px; 
background:#FFFFFF url('/image/popup_bg.png') no-repeat left top; background-size:100% auto;}
.item_popup .item_box nav {padding:0 45px; position:relative; margin-bottom:40px;}
.item_popup .swiper {height:120px;}
.item_popup .swiper .swiper-slide {/*width:100px;*/ text-align:center; color:rgba(0,0,0,0.4); cursor:pointer;}
.item_popup .swiper .img {height:90px; opacity:0.3;}
.item_popup .swiper .img img {zoom:0.4;}
.item_popup .swiper .swiper-slide.swiper-slide-active {color:#000000;}
.item_popup .swiper .swiper-slide.swiper-slide-active .img {opacity:1;}
.item_popup .swiper-button-prev,
.item_popup .swiper-button-next {width:40px; height:40px; opacity:1 !important;}
.item_popup .swiper-button-prev::after,
.item_popup .swiper-button-next::after {display:none;}
.item_popup .swiper-button-prev {left:0; background:url('/image/bullet_bn_prev.png') no-repeat;
background-size:cover;}
.item_popup .swiper-button-next {right:0; background:url('/image/bullet_bn_next.png') no-repeat;
background-size:cover;}
.item_conts {width:1103px; margin:0 auto;}
.item_conts .img {height:240px; text-align:center;}
.item_conts h6 {font-size:25px; text-align:center; line-height: 3; margin-bottom:20px;}
.item_inner {height:528px; background:#FFFFFF; padding:60px; margin-bottom:40px;}
.item_inner table {width:100%; margin-bottom:40px;}
.item_inner table th,
.item_inner table td {font-size:18px; vertical-align: top; line-height:1.8; text-align:left;
padding-bottom:15px;}
.item_inner table th {font-weight:700; letter-spacing: 6px;}
.item_inner table th.row {letter-spacing: 47px;}
.item_inner .img_list {display:flex; gap:30px;}
.item_inner .img_list li {width:308px; height:233px;}
.item_inner .img_list li img {width:100%; height:100%;}
.item_box .swiper-pagination {height:0; top:-50px; opacity:0;} 

